import { ILoginConfig } from './types';
import { Router } from './router';
/**
 * 判断是否在企微内部打开
 */
export declare const inWxWork: () => boolean;
export declare function getJson(url: string, data?: {}): Promise<any>;
export declare function getConfig(router: Router): Promise<ILoginConfig>;
export declare function getStaticOrigin(router: any): string;
export declare function getConfigName(version: any): string;
